<?php

include_once($BIB."bib_showGames.php3");

$sess = open_page($sessid);
if ($sess->memberid != -1)
{
	$member = getmember($sess->memberid);
	$player = getplayer($sess->memberid);
}


$current_european_date = date("Y-m-d H:i:s", my_local_time());
if (!isset($ContainerId))
	$ContainerId = $CONTAINER_ALL;

if ($nbMatchsToShow == "")
	$nbMatchsToShow = 10;

$COULEUR_ONGLET_SELECTIONNE = $BG_COLOR_FOND_2;
$COULEUR_ONGLET_NON_SELECTIONNE = $BG_COLOR_FOND_3;
$COULEUR_CADRE_TABLEAU = $BG_COLOR_FOND_1;

$width = 320;
$height = 180;
$CURRENT_PAGE = $AFFICHE_PARIS_PAGE;

afficher_paris(2,$ContainerId, $current_european_date, $nbMatchsToShow, $COULEUR_ONGLET_SELECTIONNE, $COULEUR_ONGLET_NON_SELECTIONNE, $COULEUR_CADRE_TABLEAU, $width, $height, $CURRENT_PAGE, true);
?>
</body>
</html>

